<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D17_18.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741098</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-09</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 77.81 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{971}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{179}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{792}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{149}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{34}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{227}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{171}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{548}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_9" HEIGHT="3696" WIDTH="2452" PHYSICAL_IMG_NR="9" QUALITY="OK" ACCURACY="89.67">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="447" WIDTH="2452" ID="PAG_9_TopMargin">
        <TextBlock HPOS="142" VPOS="126" HEIGHT="61" WIDTH="2189" ID="PAG_9_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="142" VPOS="126" HEIGHT="61" WIDTH="2189" ID="PAG_9_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="126" HEIGHT="41" WIDTH="51" ID="PAG_9_ST000001" WC="1" CONTENT="17" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000001" HPOS="193" VPOS="133" WIDTH="223" />
            <String HPOS="416" VPOS="133" HEIGHT="45" WIDTH="124" ID="PAG_9_ST000002" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000002" HPOS="540" VPOS="133" WIDTH="19" />
            <String HPOS="559" VPOS="133" HEIGHT="35" WIDTH="47" ID="PAG_9_ST000003" WC="1" CONTENT="D." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000003" HPOS="606" VPOS="134" WIDTH="24" />
            <String HPOS="630" VPOS="134" HEIGHT="44" WIDTH="61" ID="PAG_9_ST000004" WC="1" CONTENT="(2)." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000004" HPOS="691" VPOS="140" WIDTH="885" />
            <String HPOS="1576" VPOS="140" HEIGHT="47" WIDTH="292" ID="PAG_9_ST000005" WC="0.96" CONTENT="Folketingsåret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000005" HPOS="1868" VPOS="144" WIDTH="21" />
            <String HPOS="1889" VPOS="144" HEIGHT="35" WIDTH="164" ID="PAG_9_ST000006" WC="1" CONTENT="1969-70." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000006" HPOS="2053" VPOS="142" WIDTH="228" />
            <String HPOS="2281" VPOS="142" HEIGHT="40" WIDTH="50" ID="PAG_9_ST000007" WC="1" CONTENT="18" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="3315" HEIGHT="381" WIDTH="2452" ID="PAG_9_BottomMargin">
        <TextBlock HPOS="184" VPOS="3493" HEIGHT="51" WIDTH="1271" ID="PAG_9_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="184" VPOS="3493" HEIGHT="51" WIDTH="1271" ID="PAG_9_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="184" VPOS="3494" HEIGHT="34" WIDTH="22" ID="PAG_9_ST000008" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000007" HPOS="206" VPOS="3493" WIDTH="56" />
            <String HPOS="262" VPOS="3493" HEIGHT="37" WIDTH="152" ID="PAG_9_ST000009" WC="1" CONTENT="Finans-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000008" HPOS="414" VPOS="3505" WIDTH="21" />
            <String HPOS="435" VPOS="3505" HEIGHT="35" WIDTH="46" ID="PAG_9_ST000010" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000009" HPOS="481" VPOS="3493" WIDTH="17" />
            <String HPOS="498" VPOS="3493" HEIGHT="49" WIDTH="415" ID="PAG_9_ST000011" WC="1" CONTENT="tillægsbev.lovforslag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000010" HPOS="913" VPOS="3508" WIDTH="18" />
            <String HPOS="931" VPOS="3508" HEIGHT="35" WIDTH="47" ID="PAG_9_ST000012" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000011" HPOS="978" VPOS="3496" WIDTH="16" />
            <String HPOS="994" VPOS="3496" HEIGHT="48" WIDTH="278" ID="PAG_9_ST000013" WC="0.98" CONTENT="betænkninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000012" HPOS="1272" VPOS="3497" WIDTH="17" />
            <String HPOS="1289" VPOS="3497" HEIGHT="39" WIDTH="166" ID="PAG_9_ST000014" WC="1" CONTENT="herover." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="113" VPOS="447" HEIGHT="2868" WIDTH="2243" ID="PAG_9_PrintSpace">
        <TextBlock HPOS="138" VPOS="447" HEIGHT="49" WIDTH="320" ID="PAG_9_TB000003" LANG="da" STYLEREFS="TXT_T_11_B">
          <TextLine HPOS="138" VPOS="447" HEIGHT="49" WIDTH="320" ID="PAG_9_TL000003" STYLEREFS="TXT_T_11_B">
            <String HPOS="138" VPOS="447" HEIGHT="47" WIDTH="79" ID="PAG_9_ST000015" WC="1" CONTENT="for" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_9_SP000013" HPOS="217" VPOS="449" WIDTH="25" />
            <String HPOS="242" VPOS="449" HEIGHT="47" WIDTH="216" ID="PAG_9_ST000016" WC="1" CONTENT="1970-71" STYLEREFS="TXT_T_11_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="543" HEIGHT="68" WIDTH="768" ID="PAG_9_TB000004" LANG="da" STYLEREFS="TXT_T_11_R">
          <TextLine HPOS="139" VPOS="543" HEIGHT="68" WIDTH="768" ID="PAG_9_TL000004" STYLEREFS="TXT_T_11_R">
            <String HPOS="139" VPOS="543" HEIGHT="64" WIDTH="216" ID="PAG_9_ST000017" WC="1" CONTENT="anlægs-" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_9_SP000014" HPOS="355" VPOS="561" WIDTH="29" />
            <String HPOS="384" VPOS="561" HEIGHT="47" WIDTH="74" ID="PAG_9_ST000018" WC="1" CONTENT="og" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_9_SP000015" HPOS="458" VPOS="545" WIDTH="13" />
            <String HPOS="471" VPOS="545" HEIGHT="66" WIDTH="436" ID="PAG_9_ST000019" WC="0.99" CONTENT="udlånsbudgettet" STYLEREFS="TXT_T_11_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="178" VPOS="702" HEIGHT="104" WIDTH="1666" ID="PAG_9_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="178" VPOS="702" HEIGHT="104" WIDTH="1666" ID="PAG_9_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="178" VPOS="730" HEIGHT="58" WIDTH="362" ID="PAG_9_ST000020" WC="0.99" CONTENT="Anlægsudgifter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000016" HPOS="540" VPOS="734" WIDTH="102" />
            <String HPOS="642" VPOS="734" HEIGHT="56" WIDTH="336" ID="PAG_9_ST000021" WC="0.97" CONTENT="Anlægstilskud" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000017" HPOS="978" VPOS="702" WIDTH="56" />
            <String HPOS="1034" VPOS="702" HEIGHT="104" WIDTH="245" ID="PAG_9_ST000022" WC="0.38" CONTENT="Ejendoms-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000018" HPOS="1279" VPOS="702" WIDTH="1" />
            <String HPOS="1279" VPOS="702" HEIGHT="104" WIDTH="73" ID="PAG_9_ST000023" WC="0.38" CONTENT="m." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000019" HPOS="1352" VPOS="702" WIDTH="1" />
            <String HPOS="1352" VPOS="702" HEIGHT="104" WIDTH="100" ID="PAG_9_ST000024" WC="0.38" CONTENT="v." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000020" HPOS="1452" VPOS="740" WIDTH="62" />
            <String HPOS="1514" VPOS="740" HEIGHT="44" WIDTH="148" ID="PAG_9_ST000025" WC="0.98" CONTENT="Udlån" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000021" HPOS="1662" VPOS="744" WIDTH="24" />
            <String HPOS="1686" VPOS="744" HEIGHT="54" WIDTH="52" ID="PAG_9_ST000026" WC="0.29" CONTENT="m." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000022" HPOS="1738" VPOS="744" WIDTH="1" />
            <String HPOS="1738" VPOS="744" HEIGHT="54" WIDTH="70" ID="PAG_9_ST000027" WC="0.29" CONTENT="v.)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000023" HPOS="1808" VPOS="744" WIDTH="1" />
            <String HPOS="1808" VPOS="744" HEIGHT="54" WIDTH="36" ID="PAG_9_ST000028" WC="0.29" CONTENT="2" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="218" VPOS="959" HEIGHT="56" WIDTH="2063" ID="PAG_9_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="218" VPOS="959" HEIGHT="56" WIDTH="2063" ID="PAG_9_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="218" VPOS="959" HEIGHT="42" WIDTH="276" ID="PAG_9_ST000029" WC="1" CONTENT="801.187.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000024" HPOS="494" VPOS="987" WIDTH="313" />
            <String HPOS="807" VPOS="987" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000030" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000025" HPOS="861" VPOS="964" WIDTH="298" />
            <String HPOS="1159" VPOS="964" HEIGHT="44" WIDTH="248" ID="PAG_9_ST000031" WC="1" CONTENT="25.412:700" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000026" HPOS="1407" VPOS="970" WIDTH="216" />
            <String HPOS="1623" VPOS="970" HEIGHT="41" WIDTH="221" ID="PAG_9_ST000032" WC="1" CONTENT="3.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000027" HPOS="1844" VPOS="968" WIDTH="158" />
            <String HPOS="2002" VPOS="968" HEIGHT="47" WIDTH="279" ID="PAG_9_ST000033" WC="0.86" CONTENT="223.132.200" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="330" VPOS="1258" HEIGHT="42" WIDTH="1841" ID="PAG_9_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="330" VPOS="1258" HEIGHT="42" WIDTH="1841" ID="PAG_9_TL000007" STYLEREFS="TXT_T_8_R">
            <String HPOS="330" VPOS="1280" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000034" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000028" HPOS="384" VPOS="1258" WIDTH="364" />
            <String HPOS="748" VPOS="1258" HEIGHT="42" WIDTH="222" ID="PAG_9_ST000035" WC="1" CONTENT="2.500.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000029" HPOS="970" VPOS="1286" WIDTH="274" />
            <String HPOS="1244" VPOS="1286" HEIGHT="5" WIDTH="53" ID="PAG_9_ST000036" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000030" HPOS="1297" VPOS="1289" WIDTH="383" />
            <String HPOS="1680" VPOS="1289" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000037" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000031" HPOS="1734" VPOS="1292" WIDTH="382" />
            <String HPOS="2116" VPOS="1292" HEIGHT="6" WIDTH="55" ID="PAG_9_ST000038" WC="0.13" CONTENT="__" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="215" VPOS="1373" HEIGHT="51" WIDTH="1955" ID="PAG_9_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="215" VPOS="1373" HEIGHT="51" WIDTH="1955" ID="PAG_9_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="215" VPOS="1373" HEIGHT="42" WIDTH="278" ID="PAG_9_ST000039" WC="1" CONTENT="205.098.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000032" HPOS="493" VPOS="1374" WIDTH="230" />
            <String HPOS="723" VPOS="1374" HEIGHT="44" WIDTH="247" ID="PAG_9_ST000040" WC="1" CONTENT="11.842.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000033" HPOS="970" VPOS="1380" WIDTH="355" />
            <String HPOS="1325" VPOS="1380" HEIGHT="40" WIDTH="81" ID="PAG_9_ST000041" WC="1" CONTENT="500" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000034" HPOS="1406" VPOS="1381" WIDTH="188" />
            <String HPOS="1594" VPOS="1381" HEIGHT="43" WIDTH="248" ID="PAG_9_ST000042" WC="1" CONTENT="70.585.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000035" HPOS="1842" VPOS="1410" WIDTH="273" />
            <String HPOS="2115" VPOS="1410" HEIGHT="6" WIDTH="55" ID="PAG_9_ST000043" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="1432" HEIGHT="116" WIDTH="2035" ID="PAG_9_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="269" VPOS="1432" HEIGHT="56" WIDTH="2011" ID="PAG_9_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="269" VPOS="1432" HEIGHT="42" WIDTH="224" ID="PAG_9_ST000044" WC="1" CONTENT="5.353.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000036" HPOS="493" VPOS="1460" WIDTH="313" />
            <String HPOS="806" VPOS="1460" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000045" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000037" HPOS="860" VPOS="1439" WIDTH="368" />
            <String HPOS="1228" VPOS="1439" HEIGHT="42" WIDTH="178" ID="PAG_9_ST000046" WC="1" CONTENT="240.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000038" HPOS="1406" VPOS="1439" WIDTH="123" />
            <String HPOS="1529" VPOS="1439" HEIGHT="45" WIDTH="73" ID="PAG_9_ST000047" WC="0.76" CONTENT="I'," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000039" HPOS="1602" VPOS="1439" WIDTH="1" />
            <String HPOS="1602" VPOS="1439" HEIGHT="45" WIDTH="240" ID="PAG_9_ST000048" WC="0.76" CONTENT="103.400.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000040" HPOS="1842" VPOS="1444" WIDTH="213" />
            <String HPOS="2055" VPOS="1444" HEIGHT="44" WIDTH="225" ID="PAG_9_ST000049" WC="0.90" CONTENT="3.900;000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
          <TextLine HPOS="245" VPOS="1489" HEIGHT="59" WIDTH="2035" ID="PAG_9_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="245" VPOS="1489" HEIGHT="45" WIDTH="248" ID="PAG_9_ST000050" WC="1" CONTENT="17.402.900" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000041" HPOS="493" VPOS="1492" WIDTH="230" />
            <String HPOS="723" VPOS="1492" HEIGHT="46" WIDTH="247" ID="PAG_9_ST000051" WC="1" CONTENT="14.545.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000042" HPOS="970" VPOS="1497" WIDTH="215" />
            <String HPOS="1185" VPOS="1497" HEIGHT="43" WIDTH="221" ID="PAG_9_ST000052" WC="1" CONTENT="7.527.300" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000043" HPOS="1406" VPOS="1501" WIDTH="163" />
            <String HPOS="1569" VPOS="1501" HEIGHT="43" WIDTH="275" ID="PAG_9_ST000053" WC="0.98" CONTENT="115.110.000." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000044" HPOS="1844" VPOS="1503" WIDTH="211" />
            <String HPOS="2055" VPOS="1503" HEIGHT="45" WIDTH="225" ID="PAG_9_ST000054" WC="1" CONTENT="3.550.000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="328" VPOS="1617" HEIGHT="40" WIDTH="1405" ID="PAG_9_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="328" VPOS="1617" HEIGHT="40" WIDTH="1405" ID="PAG_9_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="328" VPOS="1634" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000055" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000045" HPOS="382" VPOS="1638" WIDTH="423" />
            <String HPOS="805" VPOS="1638" HEIGHT="5" WIDTH="55" ID="PAG_9_ST000056" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000046" HPOS="860" VPOS="1617" WIDTH="434" />
            <String HPOS="1294" VPOS="1617" HEIGHT="40" WIDTH="111" ID="PAG_9_ST000057" WC="0.73" CONTENT="500" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000047" HPOS="1405" VPOS="1649" WIDTH="187" />
            <String HPOS="1592" VPOS="1649" HEIGHT="8" WIDTH="38" ID="PAG_9_ST000058" WC="0.00" CONTENT="..." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000048" HPOS="1630" VPOS="1643" WIDTH="49" />
            <String HPOS="1679" VPOS="1643" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000059" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="242" VPOS="1665" HEIGHT="114" WIDTH="1927" ID="PAG_9_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="242" VPOS="1665" HEIGHT="55" WIDTH="1927" ID="PAG_9_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="242" VPOS="1669" HEIGHT="42" WIDTH="250" ID="PAG_9_ST000060" WC="1" CONTENT="93.275.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000049" HPOS="492" VPOS="1672" WIDTH="230" />
            <String HPOS="722" VPOS="1672" HEIGHT="42" WIDTH="247" ID="PAG_9_ST000061" WC="1" CONTENT="18.315.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000050" HPOS="969" VPOS="1665" WIDTH="142" />
            <String HPOS="1111" VPOS="1665" HEIGHT="6" WIDTH="22" ID="PAG_9_ST000062" WC="0.00" CONTENT="&quot;" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000051" HPOS="1133" VPOS="1676" WIDTH="51" />
            <String HPOS="1184" VPOS="1676" HEIGHT="41" WIDTH="221" ID="PAG_9_ST000063" WC="1" CONTENT="3.203.200" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000052" HPOS="1405" VPOS="1678" WIDTH="191" />
            <String HPOS="1596" VPOS="1678" HEIGHT="42" WIDTH="245" ID="PAG_9_ST000064" WC="1" CONTENT="19.712.800" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000053" HPOS="1841" VPOS="1705" WIDTH="274" />
            <String HPOS="2115" VPOS="1705" HEIGHT="6" WIDTH="54" ID="PAG_9_ST000065" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="243" VPOS="1728" HEIGHT="51" WIDTH="1925" ID="PAG_9_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="243" VPOS="1728" HEIGHT="43" WIDTH="249" ID="PAG_9_ST000066" WC="1" CONTENT="20.975.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000054" HPOS="492" VPOS="1732" WIDTH="297" />
            <String HPOS="789" VPOS="1732" HEIGHT="41" WIDTH="179" ID="PAG_9_ST000067" WC="1" CONTENT="400.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000055" HPOS="968" VPOS="1732" WIDTH="289" />
            <String HPOS="1257" VPOS="1732" HEIGHT="45" WIDTH="147" ID="PAG_9_ST000068" WC="1" CONTENT="14.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000056" HPOS="1404" VPOS="1737" WIDTH="164" />
            <String HPOS="1568" VPOS="1737" HEIGHT="42" WIDTH="273" ID="PAG_9_ST000069" WC="1" CONTENT="183.800.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000057" HPOS="1841" VPOS="1765" WIDTH="273" />
            <String HPOS="2114" VPOS="1765" HEIGHT="6" WIDTH="54" ID="PAG_9_ST000070" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="1848" HEIGHT="111" WIDTH="2035" ID="PAG_9_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="244" VPOS="1848" HEIGHT="56" WIDTH="2035" ID="PAG_9_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="244" VPOS="1848" HEIGHT="43" WIDTH="247" ID="PAG_9_ST000071" WC="1" CONTENT="18.627.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000058" HPOS="491" VPOS="1849" WIDTH="212" />
            <String HPOS="703" VPOS="1849" HEIGHT="44" WIDTH="265" ID="PAG_9_ST000072" WC="0.92" CONTENT=",10.475.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000059" HPOS="968" VPOS="1855" WIDTH="286" />
            <String HPOS="1254" VPOS="1855" HEIGHT="42" WIDTH="150" ID="PAG_9_ST000073" WC="1" CONTENT="29.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000060" HPOS="1404" VPOS="1856" WIDTH="163" />
            <String HPOS="1567" VPOS="1856" HEIGHT="43" WIDTH="273" ID="PAG_9_ST000074" WC="0.98" CONTENT="106.928.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000061" HPOS="1840" VPOS="1859" WIDTH="258" />
            <String HPOS="2098" VPOS="1859" HEIGHT="45" WIDTH="181" ID="PAG_9_ST000075" WC="1" CONTENT="478.300" STYLEREFS="TXT_T_10_I" />
          </TextLine>
          <TextLine HPOS="268" VPOS="1906" HEIGHT="53" WIDTH="1901" ID="PAG_9_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="268" VPOS="1906" HEIGHT="44" WIDTH="223" ID="PAG_9_ST000076" WC="1" CONTENT="4.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000062" HPOS="491" VPOS="1911" WIDTH="254" />
            <String HPOS="745" VPOS="1911" HEIGHT="43" WIDTH="222" ID="PAG_9_ST000077" WC="1" CONTENT="5.900.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000063" HPOS="967" VPOS="1914" WIDTH="314" />
            <String HPOS="1281" VPOS="1914" HEIGHT="43" WIDTH="123" ID="PAG_9_ST000078" WC="1" CONTENT="9.800" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000064" HPOS="1404" VPOS="1917" WIDTH="190" />
            <String HPOS="1594" VPOS="1917" HEIGHT="42" WIDTH="246" ID="PAG_9_ST000079" WC="1" CONTENT="11.500.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000065" HPOS="1840" VPOS="1945" WIDTH="273" />
            <String HPOS="2113" VPOS="1945" HEIGHT="5" WIDTH="56" ID="PAG_9_ST000080" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="212" VPOS="1968" HEIGHT="54" WIDTH="2067" ID="PAG_9_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="212" VPOS="1968" HEIGHT="54" WIDTH="2067" ID="PAG_9_TL000016" STYLEREFS="TXT_T_8_R">
            <String HPOS="212" VPOS="1968" HEIGHT="42" WIDTH="279" ID="PAG_9_ST000081" WC="1" CONTENT="524.500.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000066" HPOS="491" VPOS="1971" WIDTH="202" />
            <String HPOS="693" VPOS="1971" HEIGHT="42" WIDTH="274" ID="PAG_9_ST000082" WC="0.86" CONTENT="193.300.000'" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000067" HPOS="967" VPOS="1974" WIDTH="187" />
            <String HPOS="1154" VPOS="1974" HEIGHT="42" WIDTH="249" ID="PAG_9_ST000083" WC="1" CONTENT="52.601.800" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000068" HPOS="1403" VPOS="1976" WIDTH="191" />
            <String HPOS="1594" VPOS="1976" HEIGHT="42" WIDTH="245" ID="PAG_9_ST000084" WC="1" CONTENT="13.720.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000069" HPOS="1839" VPOS="1978" WIDTH="259" />
            <String HPOS="2098" VPOS="1978" HEIGHT="44" WIDTH="181" ID="PAG_9_ST000085" WC="0.89" CONTENT="695.300" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="2086" HEIGHT="164" WIDTH="2032" ID="PAG_9_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="266" VPOS="2086" HEIGHT="50" WIDTH="2006" ID="PAG_9_TL000017" STYLEREFS="TXT_T_8_R">
            <String HPOS="266" VPOS="2086" HEIGHT="43" WIDTH="224" ID="PAG_9_ST000086" WC="1" CONTENT="5.330.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000070" HPOS="490" VPOS="2089" WIDTH="227" />
            <String HPOS="717" VPOS="2089" HEIGHT="42" WIDTH="250" ID="PAG_9_ST000087" WC="1" CONTENT="22.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000071" HPOS="967" VPOS="2116" WIDTH="273" />
            <String HPOS="1240" VPOS="2116" HEIGHT="6" WIDTH="54" ID="PAG_9_ST000088" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000072" HPOS="1294" VPOS="2094" WIDTH="298" />
            <String HPOS="1592" VPOS="2094" HEIGHT="42" WIDTH="247" ID="PAG_9_ST000089" WC="1" CONTENT="63.800.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000073" HPOS="1839" VPOS="2122" WIDTH="274" />
            <String HPOS="2113" VPOS="2122" HEIGHT="6" WIDTH="55" ID="PAG_9_ST000090" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000074" HPOS="2168" VPOS="2112" WIDTH="60" />
            <String HPOS="2228" VPOS="2112" HEIGHT="7" WIDTH="44" ID="PAG_9_ST000091" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="240" VPOS="2146" HEIGHT="50" WIDTH="1928" ID="PAG_9_TL000018" STYLEREFS="TXT_T_8_R">
            <String HPOS="240" VPOS="2146" HEIGHT="42" WIDTH="250" ID="PAG_9_ST000092" WC="1" CONTENT="34.070.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000075" HPOS="490" VPOS="2173" WIDTH="313" />
            <String HPOS="803" VPOS="2173" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000093" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000076" HPOS="857" VPOS="2151" WIDTH="324" />
            <String HPOS="1181" VPOS="2151" HEIGHT="42" WIDTH="221" ID="PAG_9_ST000094" WC="1" CONTENT="5.648.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000077" HPOS="1402" VPOS="2154" WIDTH="257" />
            <String HPOS="1659" VPOS="2154" HEIGHT="42" WIDTH="180" ID="PAG_9_ST000095" WC="1" CONTENT="500.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000078" HPOS="1839" VPOS="2182" WIDTH="273" />
            <String HPOS="2112" VPOS="2182" HEIGHT="5" WIDTH="56" ID="PAG_9_ST000096" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="326" VPOS="2208" HEIGHT="42" WIDTH="1841" ID="PAG_9_TL000019" STYLEREFS="TXT_T_8_R">
            <String HPOS="326" VPOS="2230" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000097" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000079" HPOS="380" VPOS="2208" WIDTH="366" />
            <String HPOS="746" VPOS="2208" HEIGHT="42" WIDTH="220" ID="PAG_9_ST000098" WC="1" CONTENT="1.800.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000080" HPOS="966" VPOS="2235" WIDTH="273" />
            <String HPOS="1239" VPOS="2235" HEIGHT="6" WIDTH="54" ID="PAG_9_ST000099" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000081" HPOS="1293" VPOS="2237" WIDTH="384" />
            <String HPOS="1677" VPOS="2237" HEIGHT="6" WIDTH="54" ID="PAG_9_ST000100" WC="0.60" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000082" HPOS="1731" VPOS="2241" WIDTH="381" />
            <String HPOS="2112" VPOS="2241" HEIGHT="5" WIDTH="55" ID="PAG_9_ST000101" WC="0.22" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="212" VPOS="2322" HEIGHT="55" WIDTH="2064" ID="PAG_9_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="212" VPOS="2322" HEIGHT="55" WIDTH="2064" ID="PAG_9_TL000020" STYLEREFS="TXT_T_8_R">
            <String HPOS="212" VPOS="2322" HEIGHT="43" WIDTH="277" ID="PAG_9_ST000102" WC="1" CONTENT="386.204.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000083" HPOS="489" VPOS="2327" WIDTH="227" />
            <String HPOS="716" VPOS="2327" HEIGHT="41" WIDTH="249" ID="PAG_9_ST000103" WC="1" CONTENT="63.898.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000084" HPOS="965" VPOS="2329" WIDTH="259" />
            <String HPOS="1224" VPOS="2329" HEIGHT="42" WIDTH="178" ID="PAG_9_ST000104" WC="0.71" CONTENT="336.100" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000085" HPOS="1402" VPOS="2329" WIDTH="161" />
            <String HPOS="1563" VPOS="2329" HEIGHT="44" WIDTH="275" ID="PAG_9_ST000105" WC="1" CONTENT="358.453.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000086" HPOS="1838" VPOS="2334" WIDTH="258" />
            <String HPOS="2096" VPOS="2334" HEIGHT="43" WIDTH="180" ID="PAG_9_ST000106" WC="1" CONTENT="267.900" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="241" VPOS="2383" HEIGHT="50" WIDTH="1926" ID="PAG_9_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="241" VPOS="2383" HEIGHT="50" WIDTH="1926" ID="PAG_9_TL000021" STYLEREFS="TXT_T_8_R">
            <String HPOS="241" VPOS="2383" HEIGHT="42" WIDTH="248" ID="PAG_9_ST000107" WC="1" CONTENT="19.586.900" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000087" HPOS="489" VPOS="2388" WIDTH="692" />
            <String HPOS="1181" VPOS="2388" HEIGHT="42" WIDTH="220" ID="PAG_9_ST000108" WC="1" CONTENT="7.275.900" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000088" HPOS="1401" VPOS="2390" WIDTH="218" />
            <String HPOS="1619" VPOS="2390" HEIGHT="43" WIDTH="219" ID="PAG_9_ST000109" WC="1" CONTENT="6.728.700" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000089" HPOS="1838" VPOS="2418" WIDTH="273" />
            <String HPOS="2111" VPOS="2418" HEIGHT="5" WIDTH="56" ID="PAG_9_ST000110" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="2438" HEIGHT="58" WIDTH="2065" ID="PAG_9_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="211" VPOS="2438" HEIGHT="58" WIDTH="2065" ID="PAG_9_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="211" VPOS="2438" HEIGHT="46" WIDTH="277" ID="PAG_9_ST000111" WC="0.78" CONTENT="492.600.ÖÖÖ" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000090" HPOS="488" VPOS="2439" WIDTH="227" />
            <String HPOS="715" VPOS="2439" HEIGHT="53" WIDTH="250" ID="PAG_9_ST000112" WC="0.97" CONTENT="40.000,000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000091" HPOS="965" VPOS="2447" WIDTH="258" />
            <String HPOS="1223" VPOS="2447" HEIGHT="43" WIDTH="178" ID="PAG_9_ST000113" WC="1" CONTENT="500.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000092" HPOS="1401" VPOS="2450" WIDTH="260" />
            <String HPOS="1661" VPOS="2450" HEIGHT="42" WIDTH="177" ID="PAG_9_ST000114" WC="1" CONTENT="800.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000093" HPOS="1838" VPOS="2444" WIDTH="186" />
            <String HPOS="2024" VPOS="2444" HEIGHT="52" WIDTH="252" ID="PAG_9_ST000115" WC="0.88" CONTENT="46.000,000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="265" VPOS="2561" HEIGHT="50" WIDTH="1900" ID="PAG_9_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="265" VPOS="2561" HEIGHT="50" WIDTH="1900" ID="PAG_9_TL000023" STYLEREFS="TXT_T_8_R">
            <String HPOS="265" VPOS="2561" HEIGHT="42" WIDTH="223" ID="PAG_9_ST000116" WC="1" CONTENT="2.516.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000094" HPOS="488" VPOS="2563" WIDTH="255" />
            <String HPOS="743" VPOS="2563" HEIGHT="43" WIDTH="221" ID="PAG_9_ST000117" WC="1" CONTENT="2.050.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000095" HPOS="964" VPOS="2564" WIDTH="259" />
            <String HPOS="1223" VPOS="2564" HEIGHT="44" WIDTH="178" ID="PAG_9_ST000118" WC="1" CONTENT="245.800" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000096" HPOS="1401" VPOS="2568" WIDTH="188" />
            <String HPOS="1589" VPOS="2568" HEIGHT="43" WIDTH="249" ID="PAG_9_ST000119" WC="0.99" CONTENT="70.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000097" HPOS="1838" VPOS="2596" WIDTH="273" />
            <String HPOS="2111" VPOS="2596" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000120" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="324" VPOS="2789" HEIGHT="73" WIDTH="1841" ID="PAG_9_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="324" VPOS="2789" HEIGHT="73" WIDTH="1841" ID="PAG_9_TL000024" STYLEREFS="TXT_T_8_R">
            <String HPOS="324" VPOS="2822" HEIGHT="6" WIDTH="53" ID="PAG_9_ST000121" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000098" HPOS="377" VPOS="2789" WIDTH="319" />
            <String HPOS="696" VPOS="2789" HEIGHT="73" WIDTH="158" ID="PAG_9_ST000122" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000099" HPOS="854" VPOS="2827" WIDTH="384" />
            <String HPOS="1238" VPOS="2827" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000123" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000100" HPOS="1292" VPOS="2806" WIDTH="327" />
            <String HPOS="1619" VPOS="2806" HEIGHT="42" WIDTH="218" ID="PAG_9_ST000124" WC="1" CONTENT="1.200.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000101" HPOS="1837" VPOS="2833" WIDTH="274" />
            <String HPOS="2111" VPOS="2833" HEIGHT="5" WIDTH="54" ID="PAG_9_ST000125" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="119" VPOS="2403" HEIGHT="733" WIDTH="2157" ID="PAG_9_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="119" VPOS="2403" HEIGHT="733" WIDTH="2157" ID="PAG_9_TL000025" STYLEREFS="TXT_T_8_R">
            <String HPOS="119" VPOS="2403" HEIGHT="24" WIDTH="31" ID="PAG_9_ST000126" WC="0.00" CONTENT=".:." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000102" HPOS="150" VPOS="3009" WIDTH="17" />
            <String HPOS="167" VPOS="3009" HEIGHT="43" WIDTH="321" ID="PAG_9_ST000127" WC="0.98" CONTENT="2.630.725.400" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000103" HPOS="488" VPOS="3012" WIDTH="202" />
            <String HPOS="690" VPOS="3012" HEIGHT="43" WIDTH="276" ID="PAG_9_ST000128" WC="1" CONTENT="297.025.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000104" HPOS="966" VPOS="3013" WIDTH="163" />
            <String HPOS="1129" VPOS="3013" HEIGHT="45" WIDTH="274" ID="PAG_9_ST000129" WC="1" CONTENT="103.044.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000105" HPOS="1403" VPOS="2565" WIDTH="95" />
            <String HPOS="1498" VPOS="2565" HEIGHT="13" WIDTH="21" ID="PAG_9_ST000130" WC="0.00" CONTENT="&quot;" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000106" HPOS="1519" VPOS="3018" WIDTH="5" />
            <String HPOS="1524" VPOS="3018" HEIGHT="46" WIDTH="317" ID="PAG_9_ST000131" WC="0.86" CONTENT="1.129,237.500" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000107" HPOS="1841" VPOS="2993" WIDTH="46" />
            <String HPOS="1887" VPOS="2993" HEIGHT="143" WIDTH="10" ID="PAG_9_ST000132" WC="0.00" CONTENT="'~" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000108" HPOS="1897" VPOS="3049" WIDTH="34" />
            <String HPOS="1931" VPOS="3049" HEIGHT="28" WIDTH="28" ID="PAG_9_ST000133" WC="0.00" CONTENT="~," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_9_SP000109" HPOS="1959" VPOS="3018" WIDTH="35" />
            <String HPOS="1994" VPOS="3018" HEIGHT="47" WIDTH="282" ID="PAG_9_ST000134" WC="0.93" CONTENT="278.023.700." STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="185" VPOS="3153" HEIGHT="59" WIDTH="1412" ID="PAG_9_TB000021" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="185" VPOS="3153" HEIGHT="59" WIDTH="1412" ID="PAG_9_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="185" VPOS="3153" HEIGHT="56" WIDTH="32" ID="PAG_9_ST000135" WC="1" CONTENT="1)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000110" HPOS="217" VPOS="3158" WIDTH="28" />
            <String HPOS="245" VPOS="3158" HEIGHT="48" WIDTH="218" ID="PAG_9_ST000136" WC="0.99" CONTENT="Modregnet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000111" HPOS="463" VPOS="3162" WIDTH="17" />
            <String HPOS="480" VPOS="3162" HEIGHT="34" WIDTH="13" ID="PAG_9_ST000137" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000112" HPOS="493" VPOS="3160" WIDTH="18" />
            <String HPOS="511" VPOS="3160" HEIGHT="47" WIDTH="164" ID="PAG_9_ST000138" WC="0.94" CONTENT="udgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000113" HPOS="675" VPOS="3164" WIDTH="17" />
            <String HPOS="692" VPOS="3164" HEIGHT="34" WIDTH="12" ID="PAG_9_ST000139" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000114" HPOS="704" VPOS="3160" WIDTH="18" />
            <String HPOS="722" VPOS="3160" HEIGHT="38" WIDTH="263" ID="PAG_9_ST000140" WC="1" CONTENT="foranstående" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000115" HPOS="985" VPOS="3166" WIDTH="19" />
            <String HPOS="1004" VPOS="3166" HEIGHT="44" WIDTH="163" ID="PAG_9_ST000141" WC="1" CONTENT="oversigt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000116" HPOS="1167" VPOS="3176" WIDTH="17" />
            <String HPOS="1184" VPOS="3176" HEIGHT="25" WIDTH="89" ID="PAG_9_ST000142" WC="1" CONTENT="over" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000117" HPOS="1273" VPOS="3165" WIDTH="18" />
            <String HPOS="1291" VPOS="3165" HEIGHT="47" WIDTH="306" ID="PAG_9_ST000143" WC="1" CONTENT="statsbudgettet." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="185" VPOS="3213" HEIGHT="52" WIDTH="760" ID="PAG_9_TB000022" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="185" VPOS="3213" HEIGHT="52" WIDTH="760" ID="PAG_9_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="185" VPOS="3213" HEIGHT="52" WIDTH="33" ID="PAG_9_ST000144" WC="1" CONTENT="2)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000118" HPOS="218" VPOS="3219" WIDTH="28" />
            <String HPOS="246" VPOS="3219" HEIGHT="37" WIDTH="198" ID="PAG_9_ST000145" WC="1" CONTENT="Herunder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000119" HPOS="444" VPOS="3220" WIDTH="16" />
            <String HPOS="460" VPOS="3220" HEIGHT="37" WIDTH="76" ID="PAG_9_ST000146" WC="1" CONTENT="køb" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000120" HPOS="536" VPOS="3220" WIDTH="20" />
            <String HPOS="556" VPOS="3220" HEIGHT="35" WIDTH="39" ID="PAG_9_ST000147" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000121" HPOS="595" VPOS="3221" WIDTH="17" />
            <String HPOS="612" VPOS="3221" HEIGHT="44" WIDTH="274" ID="PAG_9_ST000148" WC="0.93" CONTENT="værdipapirer," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_9_SP000122" HPOS="886" VPOS="3230" WIDTH="31" />
            <String HPOS="917" VPOS="3230" HEIGHT="32" WIDTH="28" ID="PAG_9_ST000149" WC="0.00" CONTENT="r:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_9_GE000001" HPOS="113" VPOS="3265" HEIGHT="50" WIDTH="2243" TAGREFS="TAG_transition" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>